<resources xmlns:tools="http://schemas.android.com/tools">
    <!-- Base application theme. -->
    <style name="Base.Theme.MySmartLab" parent="Theme.Material3.DayNight.NoActionBar">
        <item name="android:windowBackground">@color/white</item>
        <item name="android:textColor">@color/black</item>
        <item name="android:windowActivityTransitions">true</item>
        <item name="android:windowDisablePreview">true</item>
    </style>

    <style name="Theme.MySmartLab" parent="Base.Theme.MySmartLab" />

    <style name="AnimNav">
        <item name="android:windowEnterAnimation">@anim/slide_in</item>
        <item name="android:windowExitAnimation">@anim/slide_out</item>
    </style>
</resources>